apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: bgd
  namespace: bgd-dr
spec:
  rules:
    - host: bgd.dr-wt-azure.k8s.wistron.com
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: bgd
                port:
                  number: 8080
